/*     2391754 : 타이틀 텍스트      */
.title__2391754__ {font-size:0}
.title__2391754__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2391754__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2391754__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2391754__ p {padding-bottom:30px;font-size:40px}
	.title__2391754__ p:before {width:60px;height:5px}
}

/*     2391824 : 이미지 리스트 (타일형)      */
.img_tile__2391824__ {overflow:hidden;}
.img_tile__2391824__ .img_inner {margin:0 -5px}
.img_tile__2391824__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2391824__ * {box-sizing:border-box}
.img_tile__2391824__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2391824__ .item a {display:block}
.img_tile__2391824__ .figure {display:block}
.img_tile__2391824__ .figure img {vertical-align:top}
.img_tile__2391824__ .caption {display:block;margin-top:10px}
.img_tile__2391824__ .caption > span {display:block}
.img_tile__2391824__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2391824__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2391824__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2391824__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2391824__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2391824__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2391824__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2391824__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2391824__ .item {width:100%}
.col_m_2__2391824__ .item {width:50%}
.col_m_3__2391824__ .item {width:33.3333%}
.col_m_4__2391824__ .item {width:25%}
.col_m_1__2391824__ .item,
.col_m_2__2391824__ .item2n,
.col_m_3__2391824__ .item3n,
.col_m_4__2391824__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2391824__ .item,
	.col_m_2__2391824__ .item2n,
	.col_m_3__2391824__ .item3n,
	.col_m_4__2391824__ .item4n {clear:none}

	.col_t_1__2391824__ .item {width:100%}
	.col_t_2__2391824__ .item {width:50%}
	.col_t_3__2391824__ .item {width:33.3333%}
	.col_t_4__2391824__ .item {width:25%}
	.col_t_5__2391824__ .item {width:20%}
	.col_t_6__2391824__ .item {width:16.6666%}
	.col_t_1__2391824__ .item,
	.col_t_2__2391824__ .item2n,
	.col_t_3__2391824__ .item3n,
	.col_t_4__2391824__ .item4n,
	.col_t_5__2391824__ .item5n,
	.col_t_6__2391824__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2391824__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2391824__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2391824__ .caption {margin-top:15px}
	.img_tile__2391824__ .caption > span.content {margin-top:10px}
.img_tile__2391824__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2391824__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2391824__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2391824__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2391824__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2391824__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2391824__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2391824__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2391824__ .item,
	.col_t_2__2391824__ .item2n,
	.col_t_3__2391824__ .item3n,
	.col_t_4__2391824__ .item4n,
	.col_t_5__2391824__ .item5n,
	.col_t_6__2391824__ .item6n {clear:none}

	.col_pc_1__2391824__ .item {width:100%}
	.col_pc_2__2391824__ .item {width:50%}
	.col_pc_3__2391824__ .item {width:17.5%}
	.col_pc_4__2391824__ .item {width:25%}
	.col_pc_5__2391824__ .item {width:20%}
	.col_pc_6__2391824__ .item {width:16.6666%}
	.col_pc_9__2391824__ .item {width:11.1111%}
	.col_pc_1__2391824__ .item,
	.col_pc_2__2391824__ .item2n,
	.col_pc_3__2391824__ .item3n,
	.col_pc_4__2391824__ .item4n,
	.col_pc_5__2391824__ .item5n,
	.col_pc_6__2391824__ .item6n, 
	.col_pc_9__2391824__ .item9n {clear:both}
}

/*     2391774 : BLANK 컨텐츠      */
.blank__2391774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2391774__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391774__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391774__ {height:30px}
}


/*     2391834 : BLANK 컨텐츠      */
.blank__2391834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2391834__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391834__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391834__ {height:60px}
}


/*     2391864 : 이미지 리스트 (타일형)      */
.img_tile__2391864__ {overflow:hidden}
.img_tile__2391864__ .img_inner {margin:0}
.img_tile__2391864__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2391864__ * {box-sizing:border-box}
.img_tile__2391864__ .item {float:left;position:relative;width:100%;padding:5px;margin:0px 0 0;}
.img_tile__2391864__ .item div {display:block;/*box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/border:solid 1px #ddd;padding:15px;min-height:133px;}
.img_tile__2391864__ .figure {display:inline-block;width:44px;overflow:hidden;}
.img_tile__2391864__ .figure img {vertical-align:top;}
.img_tile__2391864__ .caption {display:block;margin-top:0px;text-align:left}
.img_tile__2391864__ .caption > span {display:block;}
.img_tile__2391864__ .caption > span.subject {display:inline-block;font-weight:bold;color:#709e74;background:#e1edd9;padding:2px 7px;border-radius:100px;text-align:center;}
.img_tile__2391864__ .caption > span.content {margin-top:10px;color:#444444;line-height:2em}
.img_tile__2391864__ .caption > span.content strong {display:inline-block;margin-top:10px;}

.text_m_sml__2391864__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2391864__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2391864__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2391864__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2391864__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_big__2391864__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2391864__ .item {width:100%}
.col_m_2__2391864__ .item {width:50%}
.col_m_3__2391864__ .item {width:33.3333%}
.col_m_4__2391864__ .item {width:25%}
.col_m_1__2391864__ .item,
.col_m_2__2391864__ .item2n,
.col_m_3__2391864__ .item3n,
.col_m_4__2391864__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2391864__ .item,
	.col_m_2__2391864__ .item2n,
	.col_m_3__2391864__ .item3n,
	.col_m_4__2391864__ .item4n {clear:none}

	.col_t_1__2391864__ .item {width:100%}
	.col_t_2__2391864__ .item {width:50%}
	.col_t_3__2391864__ .item {width:33.3333%}
	.col_t_4__2391864__ .item {width:25%}
	.col_t_5__2391864__ .item {width:20%}
	.col_t_6__2391864__ .item {width:16.6666%}
	.col_t_1__2391864__ .item,
	.col_t_2__2391864__ .item2n,
	.col_t_3__2391864__ .item3n,
	.col_t_4__2391864__ .item4n,
	.col_t_5__2391864__ .item5n,
	.col_t_6__2391864__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2391864__ .item {margin:0;padding:10px;}
	.img_tile__2391864__ .item div {padding:15px 5px 10px 15px;min-height:145px;}
	.img_tile__2391864__ .figure {width:58px;}
	.img_tile__2391864__ .caption {margin-top:0px;text-align:left}
.img_tile__2391864__ .caption > span.subject {padding:5px 7px;}
	.img_tile__2391864__ .caption > span.content {margin-top:15px;}

	.text_sml__2391864__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__2391864__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__2391864__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__2391864__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__2391864__ .caption > span.subject {font-size:15px;line-height:1.4em}
	.text_big__2391864__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2391864__ .item,
	.col_t_2__2391864__ .item2n,
	.col_t_3__2391864__ .item3n,
	.col_t_4__2391864__ .item4n,
	.col_t_5__2391864__ .item5n,
	.col_t_6__2391864__ .item6n {clear:none}

	.col_pc_1__2391864__ .item {width:100%}
	.col_pc_2__2391864__ .item {width:50%}
	.col_pc_3__2391864__ .item {width:33.3333%}
	.col_pc_4__2391864__ .item {width:25%}
	.col_pc_5__2391864__ .item {width:20%}
	.col_pc_6__2391864__ .item {width:16.6666%}
	.col_pc_1__2391864__ .item,
	.col_pc_2__2391864__ .item2n,
	.col_pc_3__2391864__ .item3n,
	.col_pc_4__2391864__ .item4n,
	.col_pc_5__2391864__ .item5n,
	.col_pc_6__2391864__ .item6n {clear:both}
}

